@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --main-font: "Fira Sans";
    --main-color: #000000;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    font-family: var(--main-font);
    color: var(--main-color);
    font-weight: 400;
    line-height: 1.2;
    font-size: 16px;
}

a {
    color: var(--main-color);
    text-decoration: none;
    transition: color .3s ease;
}

.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.main {
    flex-grow: 1;
}


.header {
    background-image: linear-gradient(166deg, rgba(0,0,0, 0.9) 0%, rgba(0,0,0, 0) 41%, rgba(255,255,255, 0) 100%), linear-gradient(rgba(0,0,0, 0.3) 0%, rgba(0,0,0, 0.1) 25%, rgba(0,0,0, 0) 34%, rgba(0,0,0, 0) 100%), url("../img/55184289_2_1.webp");
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: left 0px top 0px, left 0px top 0px, center top 0;
    background-size: auto, auto, cover;
    background-attachment: scroll, scroll, scroll;
}

.header-top {
    border-bottom: #ffffff 1px dashed;
}

.header-logo {
    display: flex;
    align-items: center;
    gap: 20px;
    color: #ffffff;
}

.header-logo img {
    display: block;
    width: 150px;
}

.footer {
    min-height: 80px;
    background: #000000;
    color: #ffffff;
}


.footer-title {
    margin-bottom: 25px;
    color: #ffffff;
    font-weight: 700;
    font-size: 26px;
}

.footer-address {
    opacity: .6;
}

.footer-work {
    opacity: .6;
}

.footer-work p {
    margin: 0 0 15px;
    line-height: 18px;
}

.footer-contacts p {
    opacity: .6;
}

.footer-contacts__phone, .footer-contacts__email {
    display: flex;
    align-items: center;
    gap: 20px;
}

.footer-contacts__phone span, .footer-contacts__email span {
    background-color: #ffdb00;
    color: #000000;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}

.footer-contacts__phone a, .footer-contacts__email a {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}

.footer-made {
    font-size: 14px;    
    text-align: right;
}

.footer-made span {
    opacity: .6;
}

.footer-made a {
    opacity: 1;
    color: #fff;
}

.footer-bottom {
    border-top: rgba(255,255,255,0.2) 1px dashed;
}

.copyright {
    opacity: .6;
    font-size: 14px; 
}

.services-title {
    text-align: center;
    font-weight: 900;
    font-size: 68px;
    line-height: 72px;
}

.services-item {

}

.services-item__head {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 800;
    font-size: 23px;
    border-radius: 30px;
    background-color: rgba(0,0,0, 0.05);
    height: 120px;
}

.services-item__img {

}

.services-item__img img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 30px;
}

.services-slider {

}

.services-slider .swiper-pagination-fraction {
    background: #ffdb00;
    color: #000;
    width: 80px;
    height: 80px;
    border: #fff 7px solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
}

.services-slider .swiper-button-next {
    background: #ffdb00;
    color: #000;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top:60%;
}

.services-slider .swiper-button-prev {
    background: #ffdb00;
    color: #000;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top:60%;
}

.header-title {
    font-size: 100px;
    line-height: normal;
    font-weight: 900;
    margin-top: 100px;
}

.header-button {
    display: inline-flex;
    background-color: #ffdb00;
    color: #000;
    padding: 20px 40px;
    border-radius: 50px;
    font-weight: 800;
}

.features {
    padding: 30px 0px;
}

.about {
    background-color: #ffdb00;
    padding: 100px 0;
}

.about-title {
    font-weight: 900;
    font-size: 80px;
    line-height: normal;
    margin-bottom: 30px;
}

.about-text p {
    line-height: 25px;
    margin-bottom: 30px;
}

.about-img {
    border-radius: 30px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    height: 550px;
}

.about-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.about-btn {
    display: inline-flex;
    background-color: #000;
    color: #fff;
    padding: 20px 40px;
    border-radius: 50px;
    font-weight: 800;
}

.about-time {
    color: #fff;
    background-color: #000;
    border-radius: 30px;
    padding: 40px 30px;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.about-time__title {
    font-weight: 900;
    font-size: 32px;
    margin-bottom: 20px;
}

.about-time__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0px;
    border-bottom: rgba(255,255,255,0.2) 1px dashed;
}

.features-form {
    border-radius: 30px;
    background-color: #fff;
    padding: 40px;
    margin-top: -100px;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0, 0.05);
}

.features-form__title {
    border-radius: 30px;
    background-color: #ffdb00;
    color: #000;
    font-size: 35px;
    font-weight: 900;
    padding: 20px 40px;
    text-align: center;
    margin-bottom: 15px;
}

.features-form > p {
    text-align: center;
    color: rgba(0,0,0, 0.6);
    line-height: 25px;
    margin-bottom: 25px;
}

.features-form form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.features-form form input[type="text"] {
    border: #ffdb00 2px solid;
    padding: 20px 40px;
    font-family: inherit;
    outline: none;
    border-radius: 20px;
}

.features-form form button {
    border: #ffdb00 2px solid;
    background-color: #ffdb00;
    padding: 20px 40px;
    font-family: inherit;
    outline: none;
    border-radius: 20px;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    margin-top: 25px;
}


.features-item {
    position: relative;
}

.features-item__counter {
    position: absolute;
    top: 0;
    left: -105px;
    font-weight: 900;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(270deg);
    color: rgba(0,0,0, 0.05);
    text-align: center;
    font-size: 100px;
}

.features-item__img {
    position: relative;
    display: block;
    vertical-align: top;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100px;
    height: 100px;
    flex-shrink: 0;
    z-index: 1;
}

.features-item__img img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}


.features-item__title {
    margin-top: 20px;
    font-weight: 800;
    margin-bottom: 10px;
    font-size: 23px;
}

.features-item__text {
    font-size: 16px;
    color: rgba(0,0,0, 0.6);
    line-height: 23px;
}


.header-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 20px;
}

.header-menu ul li {
    list-style-type: none;
    position: relative;
}

.header-menu ul li a {
    display: inline-block;
    color: #fff;
    padding: 10px 20px;
    border-radius: 20px;
    border: transparent 1px solid;
    white-space: nowrap;
}

.header-menu ul li.current a, .header-menu ul li a:hover {
    border: #ffdb00 1px solid;
}

.header-menu ul li ul {
    display: none;
    position: absolute;
    left: 0;    
    padding: 10px 0;
}

.header-menu ul li ul li {
    background-color: #ffdb00;
    border-radius: 20px;
}

.header-menu ul li:hover ul {
    display: block;
    top: 100%;
}

.header-phone {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px
}

.header-phone a {
    color: #fff;
    font-size: 20px;
    font-weight: 800;
}

.header-phone i {
    background-color: #ffdb00;
    color: #000;
    padding: 10px;
    border-radius: 50%;
}

.header-phone a:hover {
    color: #ffdb00;
}

.header-top__icons {
    display: flex;
    justify-content: flex-end;
    color: #fff;
    gap: 10px;
}

.header-top__icons a {
    color: #fff;
    font-size: 18px;
}


.reviews {

}

.reviews-title {
    text-align: center;
    font-weight: 900;
    font-size: 68px;
    line-height: 72px;
}

.review {
    box-shadow: 0px 0px 20px 0px rgba(0,0,0, 0.05);
    border-radius: 30px;
    padding: 30px;
    height: 100%;
}

.review-name {
    font-size: 23px;
    font-weight: 800;
}

.review-text {
    line-height: 25px;
    color: rgba(0,0,0, 0.6);
    font-size: 16px;
}

.reviews-slider .swiper-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
}

.reviews-slider .swiper-pagination-fraction {
    background: #ffdb00;
    color: #000;
    width: 80px;
    height: 80px;
    border: #fff 7px solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    left: 50%;
    transform: translateX(-50%);
    bottom: -70px;
}

.reviews-slider {
    padding-bottom: 50px;
}

.reviews-slider .swiper-button-next {
    background: #ffdb00;
    color: #000;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top:60%;
    
}

.reviews-slider .swiper-button-prev {
    background: #ffdb00;
    color: #000;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top:60%;
    
}



@media (max-width: 600px) {
    .swiper-button-next {
        right: 20px;
    }
    .swiper-button-prev {
        left: 20px;
    }
    .reviews-title {
        font-size: 30px;
        line-height: 36px;
    }

    .footer-made {
        text-align: center;
    }

    .copyright {
        text-align: center;
        margin-bottom: 10px;
    }

    .about-title {
        font-size: 30px;
        line-height: 36px;
    }

    .about {
        padding: 30px 0px;
    }

    .about-img  {
        height: 345px;
    }

    .about-time__title {
        font-size: 28px;
    }

    .services-item__head {
        height: 75px;
    }

    .services-title {
        font-size: 30px;
        line-height: 36px;
    }

    .features-form {
        padding: 20px;
    }

    .features-form__title {
        font-size: 20px;
    }

    .features-item {
        position: relative;
        padding-left: 50px;
    }

    .features-item__counter {
        left: -50px;
    }

    .header-title {
        text-align: center;
        font-size: 40px;
        margin-top: 0;
    }

    .header-bottom p {
        text-align: center;
    }

    .header-logo {
        width: 150px;
        margin: 0 auto;
    }

    .header-phone {
        margin-top: 10px;
        justify-content: center;
    }

    .header-top__icons {
        justify-content: center;
    }

    .services-slider .swiper-button-next {
        right: 20px;
    }

    .services-slider .swiper-button-prev {
        left: 20px;
    }

    .header-bottom .mt-0 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    
}

.open-mobile__menu {
    border-radius: 50%;
    width: 52px;
    height: 52px;
    background-color: #ffdb00;
    position: fixed;
    align-items: center;
    justify-content: center;
    top: 10px;
    right: 10px;
    z-index: 10;
}

.open-mobile__menu.open {
    right: auto;
    left: 10px;
}

.mobile-menu {
    transform: translateX(100%);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    padding: 30px 40px;
    width: 70%;
    z-index: 100;
    height: 100vh;
}

.mobile-menu.open {
    transform: translateX(0);
}

.mobile-menu ul {
    margin-bottom: 25px;
}

.mobile-menu ul li {
    list-style-type: none;
    margin-bottom: 10px;
}


.breadcrumb {
    display: flex;
    align-items: center;
    gap: 10px;
}

.breadcrumb li {
    list-style-type: none;
}

.content-title {
    font-weight: 900;
    font-size: 64px;
    line-height: 72px;
}

.content-text {

}

.content-text p {
    margin-bottom: 20px;
    line-height: 25px;
}

.content-text ul {
    margin-bottom: 20px;
    line-height: 25px;
    margin-left: 20px;
}

.modal {
    display: none;
    width: 100%;
    max-width: 550px;
    border-radius: 20px;
}

.modal-title {
    border-radius: 30px;
    background-color: #ffdb00;
    color: #000;
    font-size: 32px;
    font-weight: 900;
    padding: 20px 30px;
    text-align: center;
    margin-bottom: 15px;
}

.modal-form p {
    text-align: center;
    color: rgba(0, 0, 0, 0.6);
    line-height: 25px;
    margin-bottom: 25px;
}

.modal-form form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.modal-form form input[type="text"] {
    border: #ffdb00 2px solid;
    padding: 20px 40px;
    font-family: inherit;
    outline: none;
    border-radius: 20px;
}

.modal-form form button {
    border: #ffdb00 2px solid;
    background-color: #ffdb00;
    padding: 20px 40px;
    font-family: inherit;
    outline: none;
    border-radius: 20px;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    margin-top: 25px;
}

.mobile-menu ul li ul {
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 10px;
}

.mobile-menu ul li ul li a {
    font-size: 14px
}

.services-item__price {
    border: #ffdb00 2px solid;
    background-color: #ffdb00;
    padding: 20px 40px;
    font-family: inherit;
    outline: none;
    border-radius: 20px;
    font-weight: 700;
    font-size: 16px;
    margin: 10px 0;
    text-align: center;
}

.services-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media (max-width:2000px) {
    .inner-page .header {
        background-image: linear-gradient(166deg, rgba(0, 0, 0, 0.8) 100%, rgba(0, 0, 0, 0) 41%, rgba(255, 255, 255, 0) 100%), linear-gradient(rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.1) 25%, rgba(0, 0, 0, 0) 34%, rgba(0, 0, 0, 0) 100%), url(../img/55184289_2_1.webp);
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: left 0px top 0px, left 0px top 0px, center top 0;
        background-size: auto, auto, 150%;
        background-attachment: scroll, scroll, scroll;
    }
}

@media (max-width:600px) {
    .services-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
    .content-title {
        font-weight: 900;
        font-size: 34px;
        line-height: 44px;
    }
    .breadcrumb {
        flex-wrap: wrap;
    }

    .header {
        background-image: linear-gradient(166deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 41%, rgba(255, 255, 255, 0) 100%), linear-gradient(rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 1) 1004%, rgba(0, 0, 0, 1) 100%), url(../img/55184289_2_1.webp);
       
    }
}

#cookie-close-button {
    background-color: #ffdb00 !important;
    color: #000 !important;
}

.scrollUp {
    background-color: #ffdb00 !important;
    border-color: #ffdb00 !important;
    line-height: 45px;
}

.content-text p a:hover {
    color: #ffdb00;
}

.doc-list p {
    padding-left: 30px;
    position: relative;
}

.doc-list p:before {
    display: block;
    position: absolute;
    top:0;
    left: 0;
    content: "\f1c1";
    font-family: "Font Awesome 5 Pro";
    font-size: 26px;
}

@media (max-width:600px) {
    .doc-list p:before {
        top: 5px;
    }
}

.form-check {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.form-check span {
    color: rgba(0, 0, 0, 0.6);
    line-height: 15px;
    font-size: 12px;
}

.form-check span a {
    color: rgba(0, 0, 0, 0.6);
    text-decoration: underline;
}

.form-check span a:hover {
    color: #ffdb00;

}

